
QGIS Application - Bug report #12705

Vector layer scatterplot: inverted axes

2015-05-06 09:05 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/QGIS

Affected QGIS version:2.8.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 20811

Description

X axis is displayed vertical, Y horizontal

Associated revisions

Revision 8ad18834 - 2015-05-20 01:10 PM - Alexander Bruy

[processing] fix axis orientation in the Vector Scatterplot alg (fix #12705)

Revision 00a03999 - 2015-05-20 01:12 PM - Alexander Bruy

[processing] fix axis orientation in the Vector Scatterplot alg (fix #12705)

History

#1 - 2015-05-20 04:11 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"8ad18834fbfeba793e3f54882bff755c100d424d".

#2 - 2015-05-20 04:12 AM - Alexander Bruy

- Resolution set to fixed/implemented

Also backported to 2.8
